## vertsms 0.1

=== debian/changelog ===
vertsms (0.1) fremantle; urgency=low

  * Initial release

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 04 May 2010 19:18:55 +0400
