=== debian/control ===
Source: vertsms
Section: user/utilities
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), python-central
Standards-Version: 3.7.2

Package: vertsms
Architecture: all
Depends: python2.5, python-gtk2, python-hildon, python-osso
Description: Application to send SMS messages in portrait mode.
 Developed by ossipena
XB-Maemo-Display-Name: VertSMS
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oFBBAQKFuilBUAAAhqSURBVHja7ZtLbBvHGYC/2Rcf4ksUJUu2HmYs
 R3Jqt7YBK3WCPFCgCQqkKIq46SGHnhKgQJEcesqpbQoULXzwpac2h94KFAia
 IG4OLho7aeq8bOchq3IUWzYt62GGtCyJFMld7kwPXOrtWK4lWhI9ALGzszvc
 /b+df+ef//9XKKWo56JR56XuARhLG4QQ63UtC4gB+jr9vwtkve1tS1X1jVpQ
 fvXV3x72+4OvWJa1HRRSVi4upUKp6o8F9ZX3K/2U14+5+tDQ4JWTJ0+cymYz
 HwP9QGG19yaWvgTXegTYtvPE8eP/OJXN3lgi0GIh54VjwTHpHcMDJpf1rfab
 nJzMHDv2uz8BbwJnbzcSqnLXAsCn+Xx+/6VLl4lGY3M3XdlK78nKBW1qUV2p
 5ccWjhwpFQMDXzA9PcXJkydOnTr1z78Axz112BAqsD8QCNLT07NEELni/tK2
 xYIvPaeyv3t3D2fPfkws1hgGdnrvm/qZBUzTvD8N3gdwH8B9AJsPwOnT73P0
 6O8ZGbk61/bhh6c5duzovTOFj/3qgb6hS7N7y2VlAIQadMJBjWjIIBbWK/On
 AqrWmFLgGS94xgmy0r4ZVprLAPz46aY/dG7f/qRdkvz9RBa3rNjV4cMyBN/q
 DqALUNIDINXcdr5Ope56bZtVBSxT8ERfBCkV42kb14XUaKm+3gHbEhb7ehrI
 5SU3pspMzbiks059vQS/3ROkMaqTueHgOIrxtIPtyPqaBR4/FEHXBeNf27hS
 kRor1ReAhqDOd/eHmC1IMpNlZvKS9A2nfgAAdLRaJDt8ZCYdSrZk/Gu7Zqow
 ODjAhQsD994QOvhQA7GIwXjaxnZqpwqDgwMMDm4AAJYpOPydEEVbkZl0mMlL
 xr926kMFqiUW0Tm4J8jktMtsUTKecZgtrqwKhZLcegAAepN+2reZjF63cV1F
 asxedk5ZKoZXaN8yi6GH94UqU2PGoVCqjIRqcV3FxZEStqO2LgDL0HjsQIjc
 rGQq5zLhqYLrKr4aKVIoKeIRfcMDuCunaEvcZO8uPwPDRYI+k8ujNkopSp7w
 nS1mTYVJJFqagDDQAdxkFfGBu/YH7OsOkIjqjKYdvkwVuTZh0xTR6Wq1aiZ4
 IBDEMAx27Ojc+dJLr/wsEok+B/QBTTVxiDy8N8ho2uZ61sGVEI8aNX3ygUCQ
 vr5HiUQixGKxxAsvvPTirl09LwKHgfZ1BxAK6DzVF6bsQmNEJzVuU66xLyAS
 idLX9yjxeIJgsCF85Mjzzx469MgvgMeAXdwiJrlmLrHdnX4e2RdkIuNglxUT
 GWdVN93R0YnP51vQFqG9vWOpbpNItNz+hWaYHDp0mK6uBzBNy/fUUz98+pln
 nv0l8CPgQSCwtM+y0Fjqg76Tndt9T865vG7l+XFZ3O4q7JLLO2dygKIlZtK9
 wyT+/c+QUuE45XWLDC09RynFyMhVzp//DKUUw8MXv3z77ddfn56eehMveFqV
 e02doqap0fdQkHxBMluUpCZqYyZLKdE0gWUZWJaBaRokk0kef/x7BAJ+ksnu
 nueff+FF4Dlg35pNgyuVxpDOg+0+LqRKBKzazATFYgHHmSWZ3OVFlCvO2cbG
 MF1dPyGVukIqNZJIJrt3Xr58scVThcK6AADY2Wpxfrh4yzXCepSxsetcvXp1
 LJ+fHurufnCoElKfD6UHAlbp8uWLZ4FLC+2DdQHQEKh9uEEpOH36P+OvvfbH
 U8BfgZkVTqtmkbCuAPKFypM3DVET4V13WS7EDDC+7qbwrcqVCZuAT8M0BPns
 BYLxXnRdQ6kKGCFA07S5IVqJpGgIoRCi0iaEQtMEUiqEkGgaSCmWJE9oXqpM
 BUAmk54BrgCrXoauOYDJnMtgqkhXq49QUMNK/RoV+TOaHsI0xbL0ltXmBy3c
 r6bRVHOEQqFOxsauZd5442+ngUFvHVB7AI4jef+LPC1xE78l6NpmonJDXH/n
 CLnYT4k071kskAcABVIp0rORsXi8MWualr1YcJhPjlrc7rqSd9/915WXX/75
 W57w/awyU2zNAXz031k0AZGQTmuTiWVqIBVxXxo1doyLZ0o4zrzxhFoQSpOK
 H/xm9DjwlifEnXpTbO/Ju3fSac0AXEn7mcj5SSayhAMaLY3GothgPKITDwXm
 rMZ5i3K+vqBkgdyG9wfM6f1MmXOXwrS3t+AzI3Q2j7NZyl1P2LYj+fD8LA36
 BAHLYefOJP7YnvoB0H+p4v5KxARRbZho0EH4WhH+HVsfwLW0zVCqRFvCxDIE
 na06cuZzcItoDd0I37atCyBfcPmoP09L3KhMeW0Whg4oF5k7j1JltHDvhofw
 fwN479wMhiGIRw3iUYNoeN7hotw8cvozkFUIrVsLQP9XBabzbmXom4L2bSt4
 f8sVCEqV0SO9aP7WrQEgnXXo/6pAW8LCNKpDf+VFjyrnkVOfo2QZLdKL2IAQ
 7giA7SjeOzNDuEEj3KDTEjcIN9wm+FHO4d6sqIMe6UVYsc0L4N9nKkvstmaL
 gF+jrXmVHh+3AkGpMlp0L8IMbT4AF4aLpLMObc0Wmibo2m6h66tf76tyDjlz
 EaGZ6PEDCCO0eQBMTpU5N5CnMWoQDGi0NZsE/Xce91PFCdypQYQwMOIHYANA
 0G6v95L3PpnG5xNsS5h3NvS/AQKagdF04J6rw20BfPBpjkJR0tZsoWuCru2+
 u76oLHgjQTPRmw7eU3X4RgDDV4tcmyiRiJv4fRptLSbBNXJ4ysIE5ZuDCM3A
 aD4IwrgnAJZd1Smr/pvT5XCxKHn/zDRKKkxD4JQllim4Oe16jozF+cGLI0fc
 Io9YLcgjBmZGEbM6WrAT6esFvhzzHBturQCs9NWYTiWi6rtHo3IWuLbeF7nl
 Z3P1Vu5/MVLvAP4HYSJoeL1QougAAAAASUVORK5CYII=
 ====
