## vertsms 0.1-1

=== debian/changelog ===
vertsms (0.1-1) fremantle; urgency=low

  * Added python-dbus as a dependency

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed,  5 May 2010 15:51:45 +0300
