=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,11 @@
 	dh_clean -k
 	dh_installdirs
 
-	# ======================================================
 	py_compilefiles src/*.py
 	mkdir -p "$(CURDIR)/debian/vertsms"
 	cp -a "$(CURDIR)/src/vertsms.pyc" "$(CURDIR)/debian/vertsms/opt/vertsms"
 	cp -a "$(CURDIR)/src/vertsms.png" "$(CURDIR)/debian/vertsms/usr/share/pixmaps/"
 	cp -a "$(CURDIR)/src/vertsms.desktop" "$(CURDIR)/debian/vertsms/usr/share/applications/hildon/"
-
-	# ======================================================
 
 # Build architecture-independent files here.
 binary-indep: build install
