## vertsms 0.3

=== debian/changelog ===
vertsms (0.3) fremantle; urgency=low

  * Added integration with the db, messgaes should show up in Conversations
  * Disabled On-Screen Keyboard for PR1.2 and above.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat,  8 May 2010 17:53:36 +0300
