## vertsms 0.4

=== debian/changelog ===
vertsms (0.4) fremantle; urgency=low

  * Message is written to conversations with api, not with sqlite anymore.
  * Multiple receivers can be added.
  * When inputting numbers with contact dialog, dialog must be opened once per number. if inputted with keys, * or # adds semicolon (that is the separator for multiple numbers for now). 
  * Added bugtracker link

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat,  8 May 2010 14:48:39 +0300
