=== debian/rules ===
--- 
+++ 
@@ -46,11 +46,14 @@
 	dh_clean -k
 	dh_installdirs
 
-	py_compilefiles src/*.py
+	py_compilefiles src/opt/*.py
 	mkdir -p "$(CURDIR)/debian/vertsms"
-	cp -a "$(CURDIR)/src/vertsms.pyc" "$(CURDIR)/debian/vertsms/opt/vertsms"
+	cp -a "$(CURDIR)/src/opt/vertsms_gui.pyc" "$(CURDIR)/debian/vertsms/opt/vertsms"
+	cp -a "$(CURDIR)/src/opt/vertsms_gui.py" "$(CURDIR)/debian/vertsms/opt/vertsms"
+	cp -a -r "$(CURDIR)/src/opt/vertsms/" "$(CURDIR)/debian/vertsms/opt/vertsms/vertsms"
 	cp -a "$(CURDIR)/src/vertsms.png" "$(CURDIR)/debian/vertsms/usr/share/pixmaps/"
 	cp -a "$(CURDIR)/src/vertsms.desktop" "$(CURDIR)/debian/vertsms/usr/share/applications/hildon/"
+
 
 # Build architecture-independent files here.
 binary-indep: build install
