## vertsms 0.5

=== debian/changelog ===
vertsms (0.5) fremantle; urgency=low

  * Changed rtcom-eventlogger lib for PR 1.2
  * Modified PDU string that should fix problems with some operators.
  * Characters are inputted to cursor position instead to the end of the message.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue,  25 May 2010 21:46:47 +0300
