## vertsms 0.5-1

=== debian/changelog ===
vertsms (0.5-1) fremantle; urgency=low

  * Added rtcom-messaging-ui version 1.2.22-1+0m5 as a dependency so this doesn't break pre-1.2 devices

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue,  25 May 2010 22:00:45 +0300
