=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 
 Package: vertsms
 Architecture: all
-Depends: python2.5, python-gtk2, python-hildon, python-osso, python-dbus
+Depends: python2.5, python-gtk2, python-hildon, python-osso, python-dbus, rtcom-messaging-ui (>=1.2.22-1+0m5)
 Description: Application to send SMS messages in portrait mode.
  Developed by ossipena
 XB-Maemo-Display-Name: VertSMS
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=VertSMS
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
