## vertsms 0.6

=== debian/changelog ===
vertsms (0.6) fremantle; urgency=low

  * Added QWERTY keyboard, thanks to frals for the code.
  * Can detect which file to edit (PR1.2 vs pre-PR1.2), thanks to frals.
  * Removed rtcom-messaging-ui from the Depends field.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed,  26 May 2010 23:38:15 +0300
