=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vertsms
 Architecture: all
-Depends: python2.5, python-gtk2, python-hildon, python-osso, python-dbus, rtcom-messaging-ui (>=1.2.22-1+0m5)
+Depends: python2.5, python-gtk2, python-hildon, python-osso, python-dbus
 Description: Application to send SMS messages in portrait mode.
  Developed by ossipena
 XB-Maemo-Display-Name: VertSMS
