=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	rm -rf src/opt/*.pyc
 	dh_clean
 
 install: build
