## vertsms 0.7

=== debian/changelog ===
vertsms (0.7) fremantle; urgency=low

  * Changed sms sending from DBus to QtMobility

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon,  27 Sep 2010 20:08:20 +0200
