## vertsms 0.7-1

=== debian/changelog ===
vertsms (0.7-1) fremantle; urgency=low

  * Fixed dependency list.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue,  28 Sep 2010 15:35:47 +0200
