=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vertsms
 Architecture: all
-Depends: python2.5, python-gtk2, python-hildon, python-osso, python-dbus, pyside-qt4, pyside-mobility
+Depends: python2.5, python-gtk2, python-hildon, python-osso, python-dbus, pyside-qt4, pyside-mobility, python2.5-qt4-core
 Description: Application to send SMS messages in portrait mode.
  Developed by ossipena
 XB-Maemo-Display-Name: VertSMS
