=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	rm -rf src/opt/*.pyc
+	rm -f -v `find -name *.pyc`
 	dh_clean
 
 install: build
@@ -47,13 +47,13 @@
 	dh_clean -k
 	dh_installdirs
 
-	py_compilefiles src/opt/*.py
-	mkdir -p "$(CURDIR)/debian/vertsms"
-	cp -a "$(CURDIR)/src/opt/vertsms_gui.pyc" "$(CURDIR)/debian/vertsms/opt/vertsms"
-	cp -a "$(CURDIR)/src/opt/vertsms_gui.py" "$(CURDIR)/debian/vertsms/opt/vertsms"
-	cp -a -r "$(CURDIR)/src/opt/vertsms/" "$(CURDIR)/debian/vertsms/opt/vertsms/vertsms"
-	cp -a "$(CURDIR)/src/vertsms.png" "$(CURDIR)/debian/vertsms/usr/share/pixmaps/"
-	cp -a "$(CURDIR)/src/vertsms.desktop" "$(CURDIR)/debian/vertsms/usr/share/applications/hildon/"
+	py_compilefiles `find -name *.py`
+#	mkdir -p "$(CURDIR)/debian/vertsms"
+#	cp -a "$(CURDIR)/src/opt/vertsms_gui.pyc" "$(CURDIR)/debian/vertsms/opt/vertsms"
+#	cp -a "$(CURDIR)/src/opt/vertsms_gui.py" "$(CURDIR)/debian/vertsms/opt/vertsms"
+#	cp -a -r "$(CURDIR)/src/opt/vertsms/" "$(CURDIR)/debian/vertsms/opt/vertsms/vertsms"
+#	cp -a "$(CURDIR)/src/vertsms.png" "$(CURDIR)/debian/vertsms/usr/share/pixmaps/"
+#	cp -a "$(CURDIR)/src/vertsms.desktop" "$(CURDIR)/debian/vertsms/usr/share/applications/hildon/"
 
 
 # Build architecture-independent files here.
@@ -67,7 +67,7 @@
 	dh_installchangelogs debian/changelog
 	dh_installdocs
 	dh_installexamples
-#	dh_install
+	dh_install
 #	dh_installmenu
 #	dh_installdebconf
 #	dh_installlogrotate
